<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>62142d11-6d9a-4da2-9295-df88e864d9d6</dif:Entry_ID>
    <dif:Entry_Title>Ecorregiones</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>Mariana Campi</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2023-09-27T14:40:00Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>Mariana Campi</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>vector</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category>environment</dif:ISO_Topic_Category>
    <dif:Keyword>Cartografia</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>-89.73650087</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>-21.78113479</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>-74.0</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>-23.60557952</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints>exclusive right to the publication, production, or sale of the rights to a literary, dramatic, musical, or artistic work, or to the use of a commercial print or label, granted by law for a specified period of time to an author, composer, artist, distributor</dif:Access_Constraints>
    <dif:Data_Set_Language>spa</dif:Data_Set_Language>
    <dif:Originating_Center/>
    <dif:Summary>Las ecorregiones son territorios geográficamente definidos en los que dominan determinadas condiciones geomorfológicas y climáticas relativamente uniformes o recurrentes, caracterizados por una fisonomía vegetal de comunidades naturales y seminaturales que comparten un grupo considerable de especies dominantes, una dinámica y condiciones ecológicas generales cuyas interacciones son indispensables para su persistencia a largo plazo.</dif:Summary>
    <dif:DIF_Creation_Date>2023-09-27T14:40:00Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/uploaded/thumbs/layer-62142d11-6d9a-4da2-9295-df88e864d9d6-thumb-486498c6-c129-4b32-9c29-cab3ed80e0fe.png</dif:URL>
      <dif:Description>Ecorregiones (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>Ecorregiones (Shapefile Comprimido Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/layers/geonode_data:geonode:ecoregiones_argentina</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</dif:URL>
      <dif:Description>Ecorregiones (GeoJSON Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=excel&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Ecorregiones (Excel Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=csv&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Ecorregiones (CSV Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Ecorregiones (GML 3.1.1 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Ecorregiones (GML 2.0 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>Ecorregiones (Zipped Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aecoregiones_argentina&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-74.0000000%2C-89.7365009%2C-23.6055795%2C-21.7811348</dif:URL>
      <dif:Description>Ecorregiones (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aecoregiones_argentina&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-74.0000000%2C-89.7365009%2C-23.6055795%2C-21.7811348</dif:URL>
      <dif:Description>Ecorregiones (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aecoregiones_argentina&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-74.0000000%2C-89.7365009%2C-23.6055795%2C-21.7811348</dif:URL>
      <dif:Description>Ecorregiones (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/download/1366</dif:URL>
      <dif:Description>Ecorregiones (Original Layer Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:ecoregiones_argentina&amp;STYLE=ecoregiones_argentina&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>Ecorregiones (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WFS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows</dif:URL>
      <dif:Description>OGC WFS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://geoportal.obraspublicas.gob.ar/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
